From e0bda110e8a91d807f644a71de40b824959e84b4 Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sat, 2 Dec 2023 01:38:41 +0100
Subject: [PATCH 40/54] feat: view css class for plain gtk static speed
 container

---
 lact-gui/src/app/root_stack/thermals_page/mod.rs | 1 +
 1 file changed, 1 insertion(+)

diff --git a/lact-gui/src/app/root_stack/thermals_page/mod.rs b/lact-gui/src/app/root_stack/thermals_page/mod.rs
index 6d182bf3..741d127c 100644
--- a/lact-gui/src/app/root_stack/thermals_page/mod.rs
+++ b/lact-gui/src/app/root_stack/thermals_page/mod.rs
@@ -91,6 +91,7 @@ impl ThermalsPage {
             .build();
         #[cfg(not(feature = "libadwaita"))]
         let static_speed_container = Frame::builder()
+            .css_classes(["view"])
             .valign(Align::Start)
             .child(&fan_static_speed_frame)
             .build();

